/* #region START: section store + carrier mapper*/
.store-wrapper .store-item {
    max-width: 166px !important;
}

.store-wrapper .store-item img {
    width: 166px;
    height: 65px;
    object-fit: contain;
    border-radius: 12px;
}

.career-wrapper .career-item {
    max-width: 166px !important;
}

.career-wrapper .career-item img {
    width: 166px;
    height: 65px;
    object-fit: contain;
    border-radius: 12px;
}


/* #endregion END: section store + carrier mapper*/

.testimonial-item {
    padding-top: 100px !important;
}

.process-video-section {
    background: rgb(35, 92, 242);
    background: linear-gradient(352deg, rgba(35, 92, 242, 1) 50%, rgba(255, 255, 255, 1) 50%);
}

.dots-background-img::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('../../assets/images/element/dots.png');
    background-size: cover;
    background-repeat: repeat;
    background-color: rgba(244, 244, 246, 0.9);
    opacity: 0.3;
    z-index: 0;
}

.dots-background-img {
    position: relative;
    background-color: #f4f4f6;
}

.dots-background-img h3 {
    position: relative;
    z-index: 1;
    color: #000513;
}
